/* CSS definition file containing sitestyle stylesheets */

.nof_FurnitureDiningRoomBanners1-Banner1{
font-family:MS Sans Serif ; font-size:18px; font-weight:400; font-style:normal; color:#000000 
}

.nof_FurnitureDiningRoomNavbar2-Regular{
font-family:MS Sans Serif ; font-size:10px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_FurnitureDiningRoomNavbar4-Rollover{
font-family:MS Sans Serif ; font-size:10px; font-weight:400; font-style:normal; color:#000000 
}

.nof_FurnitureDiningRoomNavbar6-Highlighted{
font-family:MS Sans Serif ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FurnitureDiningRoomNavbar8-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_FurnitureDiningRoomNavbar3-Regular{
font-family:MS Sans Serif ; font-size:10px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_FurnitureDiningRoomNavbar5-Rollover{
font-family:MS Sans Serif ; font-size:10px; font-weight:400; font-style:normal; color:#000000 
}

.nof_FurnitureDiningRoomNavbar7-Highlighted{
font-family:MS Sans Serif ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FurnitureDiningRoomNavbar9-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}
